/*     31226 : 이미지 (비율형)      */
.img_ratio__31226__ {max-width:100%;vertical-align:top}
.img_ratio__31226__ * {box-sizing:border-box}
.img_ratio__31226__ a {display:block;vertical-align:top}
.img_ratio__31226__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__31226__ img {width:auto}
}

/*     31220 : 이미지 (비율형)      */
.img_ratio__31220__ {max-width:100%; vertical-align:top; }
.img_ratio__31220__ * {box-sizing:border-box;}
.img_ratio__31220__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__31220__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__31220__ img {width:auto; width:px;}
}

/*     31221 : 장문 텍스트      */
.textarea__31221__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     31225 : 한줄 텍스트      */
.text__31225__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__31225__ p a {color:#444444; text-decoration:none;}

/*     206054 : 이미지 리스트      */
.img_tile__206054__:after {content:''; display:block; clear:both;}
.img_tile__206054__ * {box-sizing:border-box;}
.img_tile__206054__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__206054__ .item:hover {top:-10px;}
.img_tile__206054__ .item a {display:block; text-decoration:none;}
.img_tile__206054__ .figure {display:block;}
.img_tile__206054__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__206054__ .caption {display:block; margin-top:10px;}
.img_tile__206054__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__206054__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__206054__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__206054__ .item {width:100%;}
.col_m_2__206054__ .item {width:50%;}
.col_m_3__206054__ .item {width:33.3333%;}
.col_m_4__206054__ .item {width:25%;}
.col_m_5__206054__ .item {width:20%;}
.col_m_6__206054__ .item {width:16.6666%;}

.col_m_1__206054__ .item,
.col_m_2__206054__ .item2n,
.col_m_3__206054__ .item3n,
.col_m_4__206054__ .item4n,
.col_m_5__206054__ .item5n,
.col_m_6__206054__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__206054__ .caption {margin-top:20px;}

	.text_sml__206054__ .caption > span.subject {font-size:14px;}
	.text_sml__206054__ .caption > span.content {font-size:13px;}
	.text_med__206054__ .caption > span.subject {font-size:16px;}
	.text_med__206054__ .caption > span.content {font-size:13px;}
	.text_big__206054__ .caption > span.subject {font-size:18px;}
	.text_big__206054__ .caption > span.content {font-size:13px;}

	.col_m_1__206054__ .item,
	.col_m_2__206054__ .item2n,
	.col_m_3__206054__ .item3n,
	.col_m_4__206054__ .item4n,
	.col_m_5__206054__ .item5n,
	.col_m_6__206054__ .item6n {clear:none;}

	.col_t_1__206054__ .item {width:100%;}
	.col_t_2__206054__ .item {width:50%;}
	.col_t_3__206054__ .item {width:33.3333%;}
	.col_t_4__206054__ .item {width:25%;}
	.col_t_5__206054__ .item {width:20%;}
	.col_t_6__206054__ .item {width:16.6666%;}

	.col_t_1__206054__ .item,
	.col_t_2__206054__ .item2n,
	.col_t_3__206054__ .item3n,
	.col_t_4__206054__ .item4n,
	.col_t_5__206054__ .item5n,
	.col_t_6__206054__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__206054__ .item,
	.col_t_2__206054__ .item2n,
	.col_t_3__206054__ .item3n,
	.col_t_4__206054__ .item4n,
	.col_t_5__206054__ .item5n,
	.col_t_6__206054__ .item6n {clear:none;}

	.col_pc_1__206054__ .item {width:100%;}
	.col_pc_2__206054__ .item {width:50%;}
	.col_pc_3__206054__ .item {width:33.3333%;}
	.col_pc_4__206054__ .item {width:25%;}
	.col_pc_5__206054__ .item {width:20%;}
	.col_pc_6__206054__ .item {width:16.6666%;}

	.col_pc_1__206054__ .item,
	.col_pc_2__206054__ .item2n,
	.col_pc_3__206054__ .item3n,
	.col_pc_4__206054__ .item4n,
	.col_pc_5__206054__ .item5n,
	.col_pc_6__206054__ .item6n {clear:both;}
}
@media all and (max-width:500px){
  .img_tile__206054__ .caption > span.subject {min-height:58px;}
}

/*     206066 : 이미지 리스트      */
.img_tile__206066__:after {content:''; display:block; clear:both;}
.img_tile__206066__ * {box-sizing:border-box;}
.img_tile__206066__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__206066__ .item:hover {top:-10px;}
.img_tile__206066__ .item a {display:block; text-decoration:none;}
.img_tile__206066__ .figure {display:block;}
.img_tile__206066__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__206066__ .caption {display:block; margin-top:10px;}
.img_tile__206066__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__206066__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444; }
.img_tile__206066__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__206066__ .item {width:100%;}
.col_m_2__206066__ .item {width:50%;}
.col_m_3__206066__ .item {width:33.3333%;}
.col_m_4__206066__ .item {width:25%;}
.col_m_5__206066__ .item {width:20%;}
.col_m_6__206066__ .item {width:16.6666%;}

.col_m_1__206066__ .item,
.col_m_2__206066__ .item2n,
.col_m_3__206066__ .item3n,
.col_m_4__206066__ .item4n,
.col_m_5__206066__ .item5n,
.col_m_6__206066__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__206066__ .caption {margin-top:20px;}

	.text_sml__206066__ .caption > span.subject {font-size:14px;}
	.text_sml__206066__ .caption > span.content {font-size:13px;}
	.text_med__206066__ .caption > span.subject {font-size:16px;}
	.text_med__206066__ .caption > span.content {font-size:13px;}
	.text_big__206066__ .caption > span.subject {font-size:18px;}
	.text_big__206066__ .caption > span.content {font-size:13px;}

	.col_m_1__206066__ .item,
	.col_m_2__206066__ .item2n,
	.col_m_3__206066__ .item3n,
	.col_m_4__206066__ .item4n,
	.col_m_5__206066__ .item5n,
	.col_m_6__206066__ .item6n {clear:none;}

	.col_t_1__206066__ .item {width:100%;}
	.col_t_2__206066__ .item {width:50%;}
	.col_t_3__206066__ .item {width:33.3333%;}
	.col_t_4__206066__ .item {width:25%;}
	.col_t_5__206066__ .item {width:20%;}
	.col_t_6__206066__ .item {width:16.6666%;}

	.col_t_1__206066__ .item,
	.col_t_2__206066__ .item2n,
	.col_t_3__206066__ .item3n,
	.col_t_4__206066__ .item4n,
	.col_t_5__206066__ .item5n,
	.col_t_6__206066__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__206066__ .item,
	.col_t_2__206066__ .item2n,
	.col_t_3__206066__ .item3n,
	.col_t_4__206066__ .item4n,
	.col_t_5__206066__ .item5n,
	.col_t_6__206066__ .item6n {clear:none;}

	.col_pc_1__206066__ .item {width:100%;}
	.col_pc_2__206066__ .item {width:50%;}
	.col_pc_3__206066__ .item {width:33.3333%;}
	.col_pc_4__206066__ .item {width:25%;}
	.col_pc_5__206066__ .item {width:20%;}
	.col_pc_6__206066__ .item {width:16.6666%;}

	.col_pc_1__206066__ .item,
	.col_pc_2__206066__ .item2n,
	.col_pc_3__206066__ .item3n,
	.col_pc_4__206066__ .item4n,
	.col_pc_5__206066__ .item5n,
	.col_pc_6__206066__ .item6n {clear:both;}
}
@media all and (max-width:500px){
  .img_tile__206066__ .caption > span.subject {min-height:58px;}
}

